Subject: Re: bug#7127: 23.2; M-x help throws an error

From: Glenn Morris <[email-masked]>
Date: Thu, 30 Sep 2010 03:12:18 -0400

Ken Brown wrote:

>> Did 23.1 have the same problem?
>
> No, it doesn't.  So that changes things completely.  I guess I have to
> try a bisection to find the revision between 23.1 and 23.2 where the
> bug first appears.  It may be a little while before I have time to do
> this.

The first thing you could try is just a straight rebuild of the 23.2
package (if you were testing a pre-built binary). I have a vague
memory of some transient DOC related weirdness with emacs-snapshot
packages that just seemed to go away on its own (?). So maybe it was
just a build glitch.